Doesn't work with Firefox ESR Rated 1 out of 5 stars

Doesn't work with the ESR. I have no interest in using Firefox 15/16 and prefer the ESR.

This review is for a previous version of the add-on (2.4.7.2.1-signed).  This user has a previous review of this add-on.